<?php

/*

  $Id: column_left.php,v 1.15 2003/07/01 14:34:54 hpdl Exp $



  osCommerce, Open Source E-Commerce Solutions

  http://www.oscommerce.com



  Copyright (c) 2003 osCommerce



  Released under the GNU General Public License

*/



if (!tep_session_is_registered('customer_id')) {

    require(DIR_WS_BOXES . 'connect.php');

  }

  else{

  require(DIR_WS_BOXES . 'connect_user.php');

  }





  if ((USE_CACHE == 'true') && empty($SID)) {

    echo tep_cache_categories_box();

  } else {

    include(DIR_WS_BOXES . 'categories.php');

  }

  /*

  if ((USE_CACHE == 'true') && empty($SID)) {

    echo tep_cache_manufacturers_box();

  } else {

    include(DIR_WS_BOXES . 'manufacturers.php');

  }*/

  
  require(DIR_WS_BOXES . 'search.php');

  require(DIR_WS_BOXES . 'various.php');

  
/*
  require(DIR_WS_BOXES . 'information.php');

  

  if (substr(basename($PHP_SELF), 0, 8) != 'checkout') {

    include(DIR_WS_BOXES . 'languages.php');

    

  }*/

  

  echo '<tr><td>'.tep_draw_separator('pixel_trans.gif', '100%', '10');

  

  echo '<p align="center"><a href="' . tep_href_link(FILENAME_SSL) . '">' .tep_image(DIR_WS_IMAGES . 'starterssl.gif', HEADING_TITLE, 115,55).'</a></p>';

  

  echo '</tr></td>';

  

?>